워드프레스 아바다 테마 게시판 게시판 IE9에서는 표현이 잘 안되는 경우가 있네요. 'IE9에서는 표현이 잘 안되는 경우가 있네요.'에 답변달기

익명
비활성
포스트 글 수: 74

혹시 버전이 어떻게 되나요? 3.4.2 인가요? 그렇다면

header.php 안에

/*@cc_on
@if (@_jscript_version == 10)
document.write(‘

‘);
@*/

구문을 찾아서

/*@cc_on
@if (@_jscript_version == 10)
document.write(‘

‘);
@end
@*/

바꿔주세요 끝부분에 @end 만 덧붙이면 됩니다.

그래도 해결 되지 않으면… 업데이트 해보세요…

오늘 3.5버전으로 업데이트 되었습니다.